Change log for doxia-sitetools package in Ubuntu

110 of 10 results
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-10-19
Deleted in artful-proposed (Reason: moved to release)
doxia-sitetools (1.7.5-1) unstable; urgency=medium

  * Standards-Version updated to 4.1.1
  * New upstream release
    - Depend on libcommons-lang3-java instead of libcommons-lang-java
    - Added a Maven rule for plexus-component-metadata

 -- Emmanuel Bourg <email address hidden>  Wed, 18 Oct 2017 10:05:25 +0200

Available diffs

Superseded in artful-proposed on 2017-10-19
doxia-sitetools (1.7.4-2) unstable; urgency=medium

  * Team upload.
  * Depend on libmaven3-core-java instead of libmaven2-core-java
  * Standards-Version updated to 4.1.0

 -- Emmanuel Bourg <email address hidden>  Fri, 01 Sep 2017 08:36:00 +0200

Available diffs

Superseded in artful-release on 2017-10-19
Deleted in artful-proposed on 2017-10-20 (Reason: moved to release)
doxia-sitetools (1.7.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Replaced the build dependency on libplexus-maven-plugin-java
      with libplexus-component-metadata-java
    - New dependency on libvelocity-tools-java
    - Depend on libdoxia-java (>= 1.7)
    - Build the new doxia-skin-model and doxia-integration-tools modules
    - Depend on libplexus-utils2-java instead of libplexus-utils-java
    - Made RenderingContext in sitetools to extend RenderingContext in doxia
      in order to preserve the backward compatibility.
  * Depend on libmaven-parent-java and inherit the modello configuration
  * Depend on libplexus-container-default1.5-java
    instead of libplexus-containers-java
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10
  * Refreshed debian/copyright
  * Simplified the Maven rules

 -- Emmanuel Bourg <email address hidden>  Fri, 28 Jul 2017 14:59:14 +0200

Available diffs

Superseded in artful-release on 2017-07-28
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed on 2018-06-22 (Reason: moved to release)
doxia-sitetools (1.1.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build with the DH sequencer instead of CDBS
  * Removed the build dependency on libclirr-maven-plugin-java
  * Moved the package to Git
  * Removed Michael Koch from the uploaders (Closes: #654014)
  * Standards-Version updated to 3.9.8
  * Switch to debhelper level 9

 -- Emmanuel Bourg <email address hidden>  Wed, 22 Jun 2016 10:34:25 +0200
Superseded in yakkety-release on 2016-06-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2011-11-24
doxia-sitetools (1.1.4-1ubuntu1) precise; urgency=low

  * debian/control:
    - re-add fop to Build-Depends.
    - add libjaxen-java to Build-Depends.
    - add libmaven-install-plugin-java to Build-Depends.
  * debian/maven.properties: ensure maven runs offline.
  * debian/rules: install just-built jar files back into the local maven repo
    for the build (they are required for building the docs).
 -- Mathieu Trudel-Lapierre <email address hidden>   Thu, 24 Nov 2011 10:52:45 -0500

Available diffs

Superseded in precise-release on 2011-11-24
doxia-sitetools (1.1.4-1) unstable; urgency=low

  * Newer but not newest upstream release.
  * Refresh patch.
  * Update Standards-Version: 3.9.2.
  * Use Maven to build the package.
  * Add a documentation package.
  * Update debian/copyright.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  17 Oct 2011 09:14:19 +0000

Available diffs

Superseded in precise-release on 2011-10-17
Obsolete in oneiric-release on 2015-04-24
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
doxia-sitetools (1.1.2-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version to 3.8.4.
  * Source format 3.0 (quilt).
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sun,  09 May 2010 13:47:11 +0100

Available diffs

Superseded in maverick-release on 2010-05-09
Obsolete in lucid-release on 2016-10-26
Obsolete in karmic-release on 2013-03-04
doxia-sitetools (1.1.1-1) unstable; urgency=low

  * New upstream release.
  * Increased Build-Depends of libdoxia-java to >= 1.1.1.
  * Added fop to Build-Depends.
  * Build-Depends on debhelper >= 7.
  * Added myself to Uploaders.
  * Updated Standards-Version to 3.8.3.

Available diffs

Superseded in karmic-release on 2009-10-20
doxia-sitetools (1.0-alpha-11-3build1) karmic; urgency=low

  * No change upload to force rebuild in karmic.

 -- Onkar Shinde <email address hidden>   Tue, 07 Jul 2009 00:48:37 +0530
Superseded in karmic-release on 2009-07-07
Obsolete in jaunty-release on 2013-02-28
doxia-sitetools (1.0-alpha-11-3) unstable; urgency=low

  * Add plexus component descriptors.

110 of 10 results